body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basisafbeeldingskader {
	border-color:#000000;
	border-width:2px;
	border-style:solid;
}
div.Basistekstkader {
	border-style:solid;
}
p.Basisalinea {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:24px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.CharOverride-1 {
	color:#e21f25;
	font-family:"Adobe Garamond Pro", serif;
	font-size:18px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	color:#e21f25;
	font-family:"Neutra Text TF", sans-serif;
	font-size:20px;
	font-style:normal;
	font-weight:500;
	padding-left: 40px;
}
span.CharOverride-3 {
	color:#000000;
	font-family:"Neutra Text TF Light", sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-4 {
	color:#e21f25;
	font-family:"Neutra Text TF Light", sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-5 {
	font-family:"Neutra Text TF Light", sans-serif;
	font-size:18px;
	font-style:italic;
	font-weight:300;
}
span.CharOverride-6 {
	color:#000000;
	font-family:"Neutra Text TF Light", sans-serif;
	font-size:18px;
	font-style:italic;
	font-weight:300;
}
span.CharOverride-7 {
	color:#e21f25;
	font-family:"Neutra Text TF", sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-8 {
	color:#e21f25;
	font-family:"Neutra Text TF", sans-serif;
	font-size:22px;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-9 {
	font-family:"Neutra Text TF Light", sans-serif;
	font-size:16px;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-10 {
	color:#e21f25;
	font-family:"Neutra Text TF", sans-serif;
	font-size:40px;
	font-style:normal;
	font-weight:500;
}
#_idContainer001, #_idContainer006 {
	display:inline-block;
	height:308px;
	width:462px;
}
#_idContainer003 {
	display:inline-block;
	height:0px;
	position:relative;
	width:810px;
}
#_idContainer005 {
}
#_idContainer004 {
	text-align: center;
	padding-bottom: 40px;

}
#_idContainer009 {
	display:block;
	clear: both;
}
div._idGenObjectLayout-1 {
	text-align: center;
}
img._idGenObjectAttribute-1,
img._idGenObjectAttribute-2 {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}
img._idGenObjectAttribute-1 {
	height:10.00%;
	width:10.00%;
}
img._idGenObjectAttribute-2 {
	height:100.00%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:2px;
}
p.Centeralinea {
	text-align:center;
}
div.column-left,
div.column-right {
	box-sizing: border-box;
	float:left;
	width: 50%;
}
div.column-left {
	padding-left: 15%;
	padding-right: 5%;
}
div.column-right {
	padding-left: 5%;
	padding-right: 15%;
}
